FUNCTION::USECS_TO_S(3stap)

NAME
function::usecs_to_string - Human readable string for given microseconds

SYNOPSIS

    usecs_to_string:string(usecs:long)

ARGUMENTS

usecs
    Number of microseconds to translate.

DESCRIPTION

Returns a string representing the number of microseconds as a human readable string consisting of “XmY.ZZZZZZs”, where X is the number of minutes, Y is the number of seconds and ZZZZZZ is the number of microseconds.

SEE ALSO
tapset::task_time(3stap)